 @import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

 body {
     background-color: #fff;
     font-family: "Inter", sans-serif;

 }

 .event-box h4 {
     font-family: Inter;
     font-weight: 700;
     font-style: Bold;
     font-size: 40px;
     line-height: 100%;
     letter-spacing: 0%;

 }

 .event-box p {
     font-family: Inter;
     font-weight: 400;
     font-style: Regular;
     font-size: 15px;
     line-height: 158%;
     letter-spacing: 0%;
     color: #000000;

 }

 .event-highlights li {
     list-style: none;
     margin-bottom: 8px;
     font-size: 15px;
     color: #000000;
 }

 .event-highlights li::before {
     content: "✨";
     margin-right: 6px;
 }

 .btn-ticket {
     background-color: #E56B15 !important;
     color: #fff !important;
     font-weight: 600 !important;
     padding: 13px 20px !important;
     border: none !important;

     border-top-left-radius: 10px !important;
     border-top-right-radius: 12px !important;
     border-bottom-right-radius: 12px !important;
     border-bottom-left-radius: 12px !important;

 }

 .btn-tickets {
     background-color: #E56B15 !important;
     color: #fff !important;
     font-weight: 600 !important; 
     padding: 14px 25px  !important;
     border: none  !important;
     border-radius: 5px !important;
 }

 .btn-ticket:hover {
     background-color: #e65c00;
     color: #fff;
 }

 .modal-header-custom {
     background: url('../img/531.png') no-repeat center;
     background-size: cover;
     height: 250px;
     position: relative;
 }

 .modal-title {
     font-family: Inter;
     font-weight: 700;
     font-style: Bold;
     font-size: 30px;
     line-height: 100%;
     text-align: center;
     letter-spacing: 0%;

 }

 .amount-box {
     background: #E56B1517;
     padding: 10px;
     border-radius: 0px;
 }

 .form-control {
     display: block;
     width: 100%;
     padding: 13px;
     font-size: 14px;
     font-weight: 00;
     line-height: 1.5;
     color: var(--bs-body-color);
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     background-color: #F5F5F580;
     background-clip: padding-box;
     border: #F5F5F580;
     border-radius: 5px !important;
     transition: border-color .15s;
 }

 tbody,
 td,
 tfoot,
 th,
 thead,
 tr {
     border-color: inherit;
     border-style: solid;
     border-width: 0;
     padding: 10px 19px 0 !important;
 }

 .table {
     font-size: 14px;
 }

 .form-label {
     margin-bottom: 4px;
     font-weight: 500;
     font-size: 14px;
 }

 .btn-secondary-1 {
     background: #D9D9D9AB  !important;
     border: 1px solid #c9c4c4 !important;
     color: #000 !important;
     padding: 14px 50px !important;
     font-family: Inter !important;
     font-weight: 600 !important;
     font-style: Bold !important;
     font-size: 16px !important;
     letter-spacing: 0% !important;
 }

 .success-container {
     max-width: 700px;
     margin: 20px auto;
     text-align: center;
 }

 .success-container img {
     width: 100px;
     margin-bottom: 20px;
 }

 .success-container h2 {
     font-weight: bold;
     color: #000;
 }

 .success-container p {
     color: #666;
     font-size: 15px;
 }

.summary-box {
    background: #fff;
    border: 1px solid #eee;
    border-radius: 8px;
    padding: 0px 0px;
    text-align: left;
}

 .summary-header {
     background: #fff4eb;
     padding: 8px 12px;
     border-radius: 6px 6px 0 0;
     font-weight: 600;
     color: #000;
 }

 .summary-box table {
     width: 100%;
     margin-top: 10px;
 }

 .summary-box td {
     padding: 6px 4px;
     font-size: 14px;
     color: #000;
     font-weight: 400;
 }

 .summary-box td:last-child {
     text-align: right;
     font-weight: 500;
 }

 .total-row {
     border-top: 1px dashed #bbb;
     margin-top: 10px;
     padding-top: 10px;
     font-weight: bold;
 }

 .back-btn {
     background-color: #E56B15;
     color: white;
     border: none;
     padding: 14px 20px;
     border-radius: 6px;
     margin-top: 20px;
     font-weight: 500;
     display: inline-flex;
     align-items: center;
     gap: 5px;
 }

 .back-btn:hover {
     background-color: #e6720d;
 }